/* Common */
body,table,input,select,textarea { 
  font-family: Arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
  background: #e8d4a6 url('../images/i-bg.gif');
}

h1 {
  margin: 0 0 1em 0;
  font-family:'century gothic', verdana, sans-serif;
  color:#000;
  font-weight:normal;
  font-size:26px;
}

h2 {
  margin: 1em 0;
  font-family:'century gothic', verdana, sans-serif;
  color:#525e3c;
  font-weight:normal;
  font-size:22px;
}

p { 
  margin: 1em 0;
  font-size: 0.875em;
}
dl.col {
	font-size:0.9em;
	line-height:1.5em;
	color:#333;	
}
dl.col dt { 
  float: left; 
  width: 5em;
  margin-bottom:10px;
  font-weight:bold;
}
dl.col dd { 
  margin-bottom:10px;
  margin-left: 6em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#constrain {
  width: 985px;
  margin: 0 auto;
  position:relative;
}

#logo {
	position:absolute;
	left: 0;
	top: 30px;
}
#holiday-homes {
	position:absolute;
	right: 0;
	top: 72px;
}

/* Header */
#header {
	padding: 175px 0 0 0;
}
#header img { 
	border: 4px solid #fff;
	margin: 0 0 10px 10px;
}
#header img#header-left {
	float:left;
	margin: 0;
}

/* Main Navigation */
#nav {
	background:#525e3c;
	margin: -4px 0 6px 0;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
    list-style: none; 
	display:inline-block;  
	background: transparent url('../images/i-nav-arrow.gif') no-repeat center -100px; 
  }
#nav a {
    text-decoration: none;
    color: #fff;
	font-family: 'century gothic', verdana, sans-serif;
	font-size:15px;
	padding: 14px 16px;
	display:block;
  }
#nav a:hover {
	color:#000;
}
#nav ul li.current {
	background-position: center bottom;
}
#nav img {
	position:absolute;
	right:3px;
	top: 450px;
}
  
/* Footer */
#footer {
	margin: 6px 0;
}
#footer ul {
	background:#525e3c;
	list-style-type:none;
}
#footer ul li {
	display:inline-block;
}
#footer ul li a {
	color:#fff;
	font-size:11px;
	text-decoration:none;
	padding: 4px 16px;
	display:block;
	
}
#footer p, #footer dl {
	font-size:14px;
	color:#525e3c;
	float:left;
	width: 175px;
	margin: 20px 0;
}
#footer dl {
	width: 250px;
}
#footer dl dt {
	font-weight:normal;
	width:53px;
	float:left;
}
#footer dl dd {
	margin-left: 53px;
}
#footer a {
	color:#525e3c;
	text-decoration:none;
}
#footer a:hover {
	color:#000;
}
  
  /* Author */
  #footer p#author {
    text-align: right;
	float:right;
	margin-top: 40px;
  }
  
  #author a {
    text-decoration: none;
	font-size:11px;
    color: #707651;
  }
  #author a:hover {
	  color:#000;
  }
  
/* Content */
#content {
	background:#fff;
	padding: 40px 30px 10px 30px;
}
#content p, #content li, .txt {
	font-size:0.9em;
	line-height:1.5em;
	color:#333;	
}
#content li {
	margin: 3px 0;
}
#content ul {
	margin: 1em;	
}
#content a {
	color:#525e3c;
	text-decoration:underline;
}
#content a:hover {
	color:#000;
}
#content p.focus {
	font-style:italic;
	color:#525e3c;
	font-size:1em;
}

/* Button */
#content a.button {
	background: transparent url('../images/i-button-r.gif') no-repeat right top;
	display:block;
	float:right;
	color:#fff;
	text-decoration:none;
	padding: 18px 50px 22px 10px;
}
#content a.button:hover {
	color:#000;
}

/* Photos */
#content .photo-right {
	float:right;
	width:358px;
	margin: 10px 0 20px 40px;
}
#content .photo-right img {
	border: 4px solid #e8d4a6;
}
#content p.caption {
	background:#f3e9d2;
	text-align:center;
	color:#595753;
	font-size:11px;
	margin: 3px 0;
	padding: 7px 0;
}

.focus-right {
	background:#edddb8 url('../images/i-box.gif') no-repeat right top;
	padding: 1px 20px;
	margin: 10px auto 0 auto;
	width:318px;
}

.no-top-margin {
	margin-top: 0;
}

/* Table */
#content table {
	border-collapse: collapse;
}
#content table th, #content table td {
	font-size:0.9em;
	color:#333;
	padding: 6px;
	border: 1px solid #868e76;
}
#content table th {
	background:#efe1c1;	
	text-align:left;
	font-weight:normal;
}
#content table td {
	background:#f3e9d2;	
}

/* Photo Gallery */
.gallery {
	margin: 0 -17px 0 0;
}
.gallery-item {
	display: inline-block;
	width:298px;
	margin: 10px 11px 8px 0;
}
.gallery-item img {
	border: 4px solid #e8d4a6;
}
.gallery-item .caption {
		
}

/* Contact form */
.contact-form .f {
	width:250px;
	margin: 0 auto;
}
.f label {
	display:block;
	font-size:0.875em;
	color:#333;
}
.f input, .f select, .f textarea {
	border: 1px solid #868e76;
	font-size:0.875em;
	padding: 3px;
	color:#333;
	margin: 2px 0 10px 0;
	width:250px;
}
.f textarea {
	height:90px;
}
.f input.submit {
	background: #525e3c url('../images/g-submit.gif') no-repeat right top;
	color:#fff;
	cursor:pointer;
	border: 0;
	padding: 7px 30px 7px 7px;
	width: auto;
	text-align:left;
	margin: 0 0 10px 157px;
}
.f input.submit:hover {
	color:#000;
}
.f input.day {
	width:20px;
}
.f input.year {
	width:40px;
}
.contact-img {
	margin: 21px 0 0 0;
	border: 4px solid #e8d4a6;
}

.bookings {
	width:480px;
	margin: 0 0 20px 0;
}
.bookings .f {
	width:460px;
	margin: 0 auto;
}
.bookings .f label {
	float:left;
	width:195px;
}
.required {
	font-size:11px;
	font-family:verdana, sans-serif;
	color:#900;
	vertical-align:top;
}
	